Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Looking for help getting my wiihack up to date

  1. #1
    New Member
    Join Date
    Feb 2010
    Location
    UK
    Posts
    20
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Looking for help getting my wiihack up to date

    Hello all

    I hacked my wii console years ago and have recently had the urge to play smash bros brawl in the run up to the new game. My console is running ver 4.2E, I have a hard drive plugged in with multiple back ups on and I am running USB Loader GX ver 2.0 r1038. I'm sure there's probably other information I could give but don't know what's relevant. Am i using a defunct launcher? Has something better come along that I should install? I would really appreciate some guidance as to what to download and what process to follow as I'm getting lost looking at guides on the site.

    The reason I'm looking to update is that some of the games which have worked in the past will no longer load.

    Thanks guys

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,512
    Thanks
    1,860
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Generate a SysCheck - both the program and instructions on how to do so can be found here. You can always update your softmod as well with the "Softmod ANY Wii" guide.

  3. 1 User Says Thank You nightstah For This Useful Post


  4. #3
    New Member
    Join Date
    Feb 2010
    Location
    UK
    Posts
    20
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks for your reply. I found the Softmod ANY wii guide and followed it to the letter, without getting any errors along the way. I am still finding a couple of my back ups are loading to a black screen when starting up and are still unplayable. After following the guide I had a new channel called configurable usb loader, this gives me an error message unlike usb loader gx . the error message is

    "booting game, please wait...
    IOS(248)
    IOS Reload: Blocked"

    Does anyone know what's wrong?

  5. #4
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,512
    Thanks
    1,860
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Use 249. Some games do require extra work or work arounds in order to function/load correctly. We have a thread for those here. Posting a SysCheck still isn't a bad idea, just so we can see if anything's amiss.

  6. #5
    New Member
    Join Date
    Feb 2010
    Location
    UK
    Posts
    20
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Spoiler


  7. #6
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,512
    Thanks
    1,860
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    That SysCheck is out of spec. You have some wrong bases and wrong versions of d2x. 220 isn't even a part of our guide. 247 is wrong base and wrong d2x version. 248 is wrong base and wrong d2x version. It would appear you were unsuccessful in fully modding your system. Please try again, and pay attention to the Wii screen when it's installing the wads - watch for errors.

  8. 1 User Says Thank You nightstah For This Useful Post


  9. #7
    New Member
    Join Date
    Feb 2010
    Location
    UK
    Posts
    20
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I followed the guide again and run Syscheck here are the results

    Spoiler



    the only difficulty I ran into during the guide was during "make a nand backup". When I launch bootmii my wiimote plus(s) turn off and I can't do anything to get them to connect to the wii again, so I had to do the alternative and use xyzzy to make a keys.txt. With regards to when you say 220 isn't part of our guide etc, is it possible this is just leftover from following previous guides? With regards to errors during wad installation, i did watch the screen the whole time, but if there was an error will the process stop to say so? It didn't so I'm not sure, but everything seemed fine.
    Last edited by Darkdefiler84; 08-07-2014 at 01:00 AM.

  10. #8
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,392
    Thanks
    371
    Thanked 1,068 Times in 910 Posts
    Bootmii doesn't use Wii Remotes. It uses the face buttons on the console (eject, reset, etc) to move the cursor around and to select the item. The guide tells you the exact sequence of keys to press to do this. GameCube controllers will work in Bootmii as well, if you have a backwards-compatible model.

    Other than that, and ignoring 220 since I understand it was a pre-existing artifact, the mod looks good. Are you still having the problems that you had at the top of the thread? if not, GREAT! If you are, or if the problems appear to be different now, state what is wrong again, and now that we know you have a viable mod, we can drill down into app settings, etc. to try to find the cause.

    Click Below for recommended Links


  11. 1 User Says Thank You llaffer For This Useful Post


  12. #9
    New Member
    Join Date
    Feb 2010
    Location
    UK
    Posts
    20
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks again, Smash Bros still doesn't load correctly on any of the 3 launchers. I looked at the link you sent me previously about problem games, and I found Smash Bros in the list, but basically I don't understand what the information means. "Now just use the D2x Rev 21 cIOS, as well as cIOS222/223 v4/v5.1" how do I do this?

  13. #10
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,392
    Thanks
    371
    Thanked 1,068 Times in 910 Posts
    If you have CFG, you should be able to tell it to Auto detect the IOS to use, and it should work.

    Or , you can tell it specifically to use IOS 222, in all of the three loaders, you will have the option to change the game-specific settings which includes which IOS to run it on. Default is usually 249, but can change it on a game-by-game basis (example: Call of Duty games usually need 250 to work right, others will need 222 or 223, but most run fine under 249).

    Click Below for recommended Links


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •